Subject: Re: Zeke article
From: "Steve Bamford" <[email-masked]>
To: "214blacksheepone" <[email-masked]>
Date: Thu, 21 Mar 2002 17:18:25 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: 214blacksheepone 
  To: Steve Bamford 
  Sent: Thursday, February 28, 2002 5:14 AM
  Subject: Fw: Zeke article

  ----- Original Message ----- 
  From: 214blacksheepone 
  To: Steve Bamford 
  Sent: Thursday, February 21, 2002 7:16 AM
  Subject: Zeke article 

  This is the beautiful A6M5 Model 52 "Zeke" from Tamiya
   
  This kit was built OOB. Construction was very straight forward with absolutely no fit problems that I can recall(I built the kit 4 or 5 months prior to writing this article so the specifics are a bit fuzzy). It has great detail and is a joy to build,and it is worthy of all the praise that people have been giving it.
   
  I mixed my own paint for the cockpit color by eye until I thought it looked right. The exterior was primed, given a coat of testors aluminum, then a coat of Future was sprayed to protect the aluminum. Polly Scale paints were used for the rest of the painting. Paint "chipping" was achieved by pulling up paint to expose the aluminum underneath. After the chipping process was completed another coat of Future was sprayed on to protect and prepare the surface for decaling and an oil wash which was applied. The rest of the aircraft was weathered with Doc O'Brien's Weathering Powders. Then the model was given a flat coat with Polly Scale Clear Flat
   
  This kit is very impressive and makes for a great looking finished model, Hope you enjoy it.
   
  -Rob